// 비밀번호 인증
$("#fAccountCertify").validate({
    onkeyup: false,
    onclick: false,
    onfocusout: false,
    showErrors: function (errorMap, errorList) {
        if (this.numberOfInvalids() && errorList.length > 0) {
            alert(errorList[0].message);
            $(errorList[0].element).focus();
        }
    },
    rules: {
        password: {required: true}
    },
    messages: {
        password: {
            required: "비밀번호를 입력해주세요."
        }
    }
});
